@ECHO OFF
INSTSSF2.EXE

rem CHECK FOR SOUND SETUP

IF ERRORLEVEL -1 GOTO DONE

CD DRV
SETSOUND.EXE
CD ..

ECHO.
ECHO Please read the README.TXT file in the main directory
ECHO for updated information on modem play.
ECHO.
ECHO To access the XBAND network, please run the SETUP
ECHO program in the XBAND directory. To access the
ECHO XBAND network, you must be running Windows '95.
ECHO.
ECHO Type SSF to run game
ECHO.

rem SKIP SOUND SETUP

:DONE
